import { CLEAR_LIST, RESET_LIST } from "./actions";
import { data } from "./data";

const reducer = (state, action) => {
  if (action.type === CLEAR_LIST) {
    return { ...state, books: [] };
  }
  if (action.type === RESET_LIST) {
    return { ...state, books: data };
  }
  // return state;
  throw new Error(`No matching "${action.type}" - action type`);
};

export default reducer;
